
// The following ifdef block is the standard way of creating macros which make exporting 
// from a DLL simpler. All files within this DLL are compiled with the VCSDK_EXPORTS
// symbol defined on the command line. this symbol should not be defined on any project
// that uses this DLL. This way any other project whose source files include this file see 
// VCSDK_API functions as being imported from a DLL, wheras this DLL sees symbols
// defined with this macro as being exported.
#ifdef VCSDK_EXPORTS
#define DLL_EXPORT WINAPI
#else
#define DLL_EXPORT 
#endif


extern "C" BOOL DLL_EXPORT Search(LPCTSTR lpszSearchName);
extern "C" int DLL_EXPORT GetSize();
extern "C" LPCTSTR DLL_EXPORT GetData(int nIndex,int nType);
extern "C" BOOL DLL_EXPORT IsWeb();


